Exponential Basic 2.4.0.1 Exponential Basic CMS — PHP Class Reference

Variables
ezbulkmail/admin/categoryedit.php File Reference

Go to the source code of this file.

## Variables
if(isset( $Cancel)) if(isset( $Ok)) | $t
| $subscribedGroups = array()
if( $CategoryID !=0) | $groups =& eZUserGroup::getAll()

## Variable Documentation

## ◆ $groups

if ($CategoryID !=0) $groups =& eZUserGroup::getAll()

Definition at line 108 of file ezbulkmail/admin/categoryedit.php.

Referenced by eZArticleCategory\articleCount(), eZArticle\articleCount(), eZArticleCategory\articles(), eZArticle\articles(), eZTopic\articles(), eZArticle\authorArticleCount(), eZArticle\authorArticleList(), eZOptionValue\correctPrice(), eZProduct\correctPrice(), eZProduct\correctPriceRange(), eZProduct\correctSavings(), eZOptionValue\correctSavings(), eZArticleCategory\countByParent(), eZGroupNoShow\dumpTable(), eZProductCategory\generatePermissionSQL(), eZArticleCategory\getByParent(), ezpRestDebugPHPFormatter\getGroups(), eZObjectPermission\getObjects(), ezpRestDebugPHPFormatter\getTimingsAccumulator(), eZCharTransform\groupCommands(), eZUser\groupDefinition(), eZObjectPermission\hasPermission(), eZProductPermission\hasPermission(), eZObjectPermission\hasPermissionWithDefinition(), eZImageCategory\imageCount(), eZImageCategory\images(), eZForumMessage\lastMessages(), eZContentObjectStateGroup\limitations(), eZArticle\manualKeywordIndex(), eZPriceGroup\priceGroups(), eZDebug\printReportInternal(), eZProductCategory\products(), eZProduct\products(), read_groups(), save_data(), eZImageCategory\search(), eZArticleCategory\search(), eZForum\search(), eZArticle\search(), eZArticle\searchByShortContent(), and eZBulkMail\send().

## ◆ $subscribedGroups

$subscribedGroups = array()

Definition at line 89 of file ezbulkmail/admin/categoryedit.php.

## ◆ $t

if (isset($Cancel)) if (isset($Ok)) $t

Initial value:
= new eZTemplate( "kernel/ezbulkmail/admin/" . $ini->variable( "eZBulkMailMain", "AdminTemplateDir" ),
"kernel/ezbulkmail/admin/intl", $Language, "categoryedit.php" )
eZTemplate
Definition: eztemplate.php:107
$Language
$Language
Definition: classes/admin/linklist.php:65
$ini
$ini
Definition: classes/admin/linklist.php:64

Definition at line 73 of file ezbulkmail/admin/categoryedit.php.

Copyright © 1998 – 2026 7x. All rights reserved. Licensed under the GNU GPLv2+.